<Config>
    <HighSpeedRailModeSwitch>1</HighSpeedRailModeSwitch>
    <HighSpeedStationModeSwitch>0</HighSpeedStationModeSwitch>
    <EntryStationTimeThres>10</EntryStationTimeThres>
    <LeaveStationTimeThres>30</LeaveStationTimeThres>
    <EntryRailCellThres>3</EntryRailCellThres>
    <LeaveRailTimeDelay>15</LeaveRailTimeDelay>
    <CacheDuration>60</CacheDuration>
    <BroadcastSwitch>1</BroadcastSwitch>
    <AppWhiteList>
        <App>com.ss.android.ugc.aweme</App>
    </AppWhiteList>
</Config>